CREATE TABLE [dbo].[vehicle_sale_types] (
   [code] [varchar](10) NOT NULL,
   [description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [vehicle_sale_types$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
